SDL Library Documentation
Prev |  | Next

# SDL_FreeYUVOverlay

## Name

SDL_FreeYUVOverlay -- Free a YUV video overlay

## Synopsis

    #include "SDL.h"

``void SDL_FreeYUVOverlay`(SDL_Overlay *overlay);`

## Description

Frees and `overlay` created by `SDL_CreateYUVOverlay`.

## See Also

SDL_Overlay, `SDL_DisplayYUVOverlay`, `SDL_FreeYUVOverlay`

Prev | Home | Next
SDL_DisplayYUVOverlay | Up | SDL_GLattr